
Image Component Library - Bug #3

fix colored output in installink target

2010-06-17 13:40 - Christof Elbrechter

Status: Closed Start date: 2010-06-17

Priority: Low Due date:  

Assignee: Christof Elbrechter % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:    

Description

add echo -e for installlink target in icl-create-project created Makefile

History

#1 - 2010-08-20 13:33 - Erik Weitnauer

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 2012-01-19 11:05 - Michael Götting

- Status changed from Resolved to Closed
